0000078: [General] Official AMI contains incorrect SELinux security context for network config scripts (Neil Hanlon)
0000143: [kernel] kernel 4.18.0-372.16.1 reports itself as Rocky Linux 8.5 (Louis Abel)
0000111: [ansible-core] ansible-core-2.12.2-3.1.el8.x86_64 is missing hypothetical `python38-firewall` (Louis Abel)
3 issues View Issues